@charset "utf-8";

video {
position: fixed;
right: 0;
bottom: 0;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: 1;
}



/*　MOVIE内のテキスト　*/
.text {
	position: relative; /*必ず必要*/
	z-index: 2; /*必ず必要*/
	text-align: center;
	width: 50%;
	padding: 20px;
	margin: 0 auto;
	margin-top: 140px;
	background-color:;
	color: #DBDBDB;
}
@media (max-width: 540px) {
.text {
	margin-top: 80px;
		padding: 0px;
}
}
.text2 {
	position: relative; /*必ず必要*/
	z-index: 2; /*必ず必要*/
	text-align: center;
	width: 50%;
	padding: 20px;
	margin-top: 30px;
background-color:;
	color: #DBDBDB;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
@media (max-width: 540px) {
.text2 {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
}



.2019-content-wrapper{
	position: relative; /*必ず必要*/
	z-index: 3; /*必ず必要*/
	background-color:;
	height: auto;
	width: 100%;
	}
.2019-top-bn-box-1{
	position: relative; /*必ず必要*/
	z-index: 2; /*必ず必要*/
	background-color:;
	height: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	text-align: center;
	background-color: #FF0;
	}
